---
Name: ubuntuhammer/exablaze-driver-repo
Description: The direct repo URL to download the Exablaze drivers from
Documentation: |
  This param points at the Exablaze apt repo that should be used
  to install current Exablaze drivers from.
Schema:
  type: string
  default: "https://exablaze.com/downloads/apt/ubuntu/dists/focal/"
